Skip to main content

Adobe Products Multiple Vulnerabilities

Release Date: 28 Oct 2021 1983 Views

RISK: Medium Risk

TYPE: Clients - Productivity Products

TYPE: Productivity Products

Multiple vulnerabilities were identified in Adobe products, a remote attacker could exploit these vulnerability to trigger elevation of privilege, remote code execution and sensitive information disclosure on the targeted system.


Impact

  • Elevation of Privilege
  • Remote Code Execution
  • Information Disclosure

System / Technologies affected

  • Illustrator 2021 25.4.1 and earlier versions
  • Photoshop 2021 22.5.1 and earlier versions

Solutions

Before installation of the software, please visit the vendor web-site for more details.

 
Apply fixes issued by the vendor:
 
  • Illustrator 2022 version 26.0
  • Photoshop 2021 version 22.5.2
  • Photoshop 2022 version 23.0

Vulnerability Identifier


Source


Related Link